.about-company {
  margin-bottom: 40px; }
  .about-company__container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between; }
    @media only screen and (max-width: 992px) {
      .about-company__container {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; } }
  .about-company__title {
    margin-bottom: 16px; }
  .about-company__text-block {
    max-width: 860px;
    margin-right: 30px; }
    @media only screen and (max-width: 992px) {
      .about-company__text-block {
        width: 100%;
        max-width: unset;
        margin: 0 0 40px 0; } }
  .about-company__face-company {
    width: 350px;
    min-width: 350px;
    overflow: hidden; }
    @media only screen and (max-width: 992px) {
      .about-company__face-company {
        width: 100%; } }
    @media only screen and (max-width: 768px) {
      .about-company__face-company {
        min-width: unset; } }

.face-company__title {
  text-transform: uppercase;
  font: bold 18px/1.33 "Roboto Condensed", sans-serif;
  color: #d9dee4;
  margin-bottom: 13px;
  -webkit-transition: opacity .4s, -webkit-transform .4s;
  transition: opacity .4s, -webkit-transform .4s;
  -o-transition: transform .4s, opacity .4s;
  transition: transform .4s, opacity .4s;
  transition: transform .4s, opacity .4s, -webkit-transform .4s; }

.face-company__slider {
  opacity: 0;
  -webkit-transition: opacity .5s ease;
  -o-transition: opacity .5s ease;
  transition: opacity .5s ease; }
  .face-company__slider.started {
    opacity: 1; }

@media only screen and (max-width: 992px) {
  .face-company__item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin: 0 -14px; } }

@media only screen and (max-width: 768px) {
  .face-company__item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 0; } }

.face-company__dots {
  font-size: 0;
  line-height: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 20px; }
  .face-company__dots li {
    padding: 0;
    margin: 0; }
    .face-company__dots li:before {
      content: unset;
      display: none; }
    .face-company__dots li.slick-active button:before {
      background-color: #50519b; }
  .face-company__dots button {
    padding: 6px; }
    .face-company__dots button:before {
      content: '';
      width: 8px;
      height: 8px;
      display: block;
      background-color: #c3c3c3;
      -webkit-border-radius: 50%;
      border-radius: 50%; }

.face-company__container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 30px; }
  @media only screen and (max-width: 992px) {
    .face-company__container {
      margin: 0 14px 30px;
      width: -webkit-calc(50% - 14px);
      width: calc(50% - 14px); } }
  @media only screen and (max-width: 768px) {
    .face-company__container {
      width: 100%;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column;
      margin: 0 0 20px 0; } }

.face-company__foto {
  position: relative;
  min-width: 120px;
  width: 120px;
  height: 120px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  overflow: hidden;
  -webkit-transition: opacity .4s, -webkit-transform .4s;
  transition: opacity .4s, -webkit-transform .4s;
  -o-transition: transform .4s, opacity .4s;
  transition: transform .4s, opacity .4s;
  transition: transform .4s, opacity .4s, -webkit-transform .4s;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: cover;
  background-size: cover;
  margin-right: 25px; }
  @media only screen and (max-width: 768px) {
    .face-company__foto {
      margin: 0 0 15px 0; } }

.face-company__desc-block {
  text-align: left;
  padding-right: 17px; }
  @media only screen and (max-width: 992px) {
    .face-company__desc-block {
      padding-right: 0; } }
  @media only screen and (max-width: 768px) {
    .face-company__desc-block {
      text-align: center; } }

.face-company__name {
  font: bold 24px/1.25 "Roboto Condensed", sans-serif;
  color: #282828;
  -webkit-transition: opacity .4s, -webkit-transform .4s;
  transition: opacity .4s, -webkit-transform .4s;
  -o-transition: transform .4s, opacity .4s;
  transition: transform .4s, opacity .4s;
  transition: transform .4s, opacity .4s, -webkit-transform .4s; }

.face-company__position {
  font: 300 14px/1.43 "Roboto Condensed", sans-serif;
  color: #282828;
  -webkit-transition: opacity .4s, -webkit-transform .4s;
  transition: opacity .4s, -webkit-transform .4s;
  -o-transition: transform .4s, opacity .4s;
  transition: transform .4s, opacity .4s;
  transition: transform .4s, opacity .4s, -webkit-transform .4s; }

.face-company__text-block {
  padding: 20px 30px 30px;
  width: 100%;
  background-color: #fff;
  -webkit-transition: opacity .4s, -webkit-transform .4s;
  transition: opacity .4s, -webkit-transform .4s;
  -o-transition: transform .4s, opacity .4s;
  transition: transform .4s, opacity .4s;
  transition: transform .4s, opacity .4s, -webkit-transform .4s; }
  .face-company__text-block p:last-of-type {
    margin-bottom: 0; }
  @media only screen and (max-width: 992px) {
    .face-company__text-block {
      margin: 0 14px;
      width: -webkit-calc(50% - 14px);
      width: calc(50% - 14px); } }
  @media only screen and (max-width: 768px) {
    .face-company__text-block {
      width: 100%;
      margin: 0; } }

.about-company__text-block p,
.face-company__title {
  opacity: 0;
  -webkit-transform: translateY(20px);
  -ms-transform: translateY(20px);
  transform: translateY(20px);
  -webkit-transition: opacity .4s, -webkit-transform .4s;
  transition: opacity .4s, -webkit-transform .4s;
  -o-transition: transform .4s, opacity .4s;
  transition: transform .4s, opacity .4s;
  transition: transform .4s, opacity .4s, -webkit-transform .4s; }
  .about-company__text-block p.active,
  .face-company__title.active {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0); }

.face-company__foto,
.face-company__name,
.face-company__position,
.face-company__text-block div {
  opacity: 0;
  -webkit-transform: translateY(20px);
  -ms-transform: translateY(20px);
  transform: translateY(20px); }
  .slick-current .face-company__foto.active, .slick-current
  .face-company__name.active, .slick-current
  .face-company__position.active, .slick-current
  .face-company__text-block div.active {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0); }

.face-company__text-block {
  opacity: 0; }
  .slick-current .face-company__text-block.active {
    opacity: 1; }

.slick-current .face-company__foto {
  -webkit-transition: opacity .3s .2s, -webkit-transform .3s .2s;
  transition: opacity .3s .2s, -webkit-transform .3s .2s;
  -o-transition: opacity .3s .2s, transform .3s .2s;
  transition: opacity .3s .2s, transform .3s .2s;
  transition: opacity .3s .2s, transform .3s .2s, -webkit-transform .3s .2s; }

.slick-current .face-company__name {
  -webkit-transition: opacity .3s .3s, -webkit-transform .3s .3s;
  transition: opacity .3s .3s, -webkit-transform .3s .3s;
  -o-transition: opacity .3s .3s, transform .3s .3s;
  transition: opacity .3s .3s, transform .3s .3s;
  transition: opacity .3s .3s, transform .3s .3s, -webkit-transform .3s .3s; }

.slick-current .face-company__position {
  -webkit-transition: opacity .3s .4s, -webkit-transform .3s .4s;
  transition: opacity .3s .4s, -webkit-transform .3s .4s;
  -o-transition: opacity .3s .4s, transform .3s .4s;
  transition: opacity .3s .4s, transform .3s .4s;
  transition: opacity .3s .4s, transform .3s .4s, -webkit-transform .3s .4s; }

.slick-current .face-company__text-block {
  -webkit-transition: opacity .3s .5s;
  -o-transition: opacity .3s .5s;
  transition: opacity .3s .5s; }

.slick-current .face-company__text-block div {
  -webkit-transition: opacity .3s .5s, -webkit-transform .3s .5s;
  transition: opacity .3s .5s, -webkit-transform .3s .5s;
  -o-transition: opacity .3s .5s, transform .3s .5s;
  transition: opacity .3s .5s, transform .3s .5s;
  transition: opacity .3s .5s, transform .3s .5s, -webkit-transform .3s .5s; }

.face-company__foto,
.face-company__name,
.face-company__position,
.face-company__text-block div,
.face-company__text-block {
  -webkit-transition: opacity 0s .2s, -webkit-transform 0s .2s;
  transition: opacity 0s .2s, -webkit-transform 0s .2s;
  -o-transition: opacity 0s .2s, transform 0s .2s;
  transition: opacity 0s .2s, transform 0s .2s;
  transition: opacity 0s .2s, transform 0s .2s, -webkit-transform 0s .2s; }
